Bug 87300 - New port: games/fillets-ng A port of wonderful puzzle game Fish Fillets from ALTAR interactive
Summary: New port: games/fillets-ng A port of wonderful puzzle game Fish Fillets from ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-12 00:20 UTC by Dmitry Marakasov
Modified: 2005-10-14 20:24 UTC (History)
0 users

See Also:


Attachments
fillets-ng-0.7.3.shar.gz (38.18 KB, text/plain)
2005-10-12 00:20 UTC, Dmitry Marakasov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2005-10-12 00:20:15 UTC
Fish Fillets NG is strictly a puzzle game. The goal in every of the
seventy levels is always the same: find a safe way out. The fish
utter witty remarks about their surroundings, the various inhabitants
of their underwater realm quarrel among themselves or comment on
the efforts of your fish. The whole game is accompanied by quiet,
comforting music.

WWW: http://fillets.sourceforge.net/

- Dmitry Marakasov <amdmi3@mail.ru>
Comment 1 Emanuel Haupt freebsd_committer 2005-10-13 17:02:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take it.
Comment 2 Emanuel Haupt freebsd_committer 2005-10-14 20:23:52 UTC
State Changed
From-To: open->closed

Committed, thanks!